.baige{
     background:#f1e8dc  
}
body{
    background: #f1e8dc    
}


.c-item{
height: 480px;
}
.c-img {
height: 100%;
object-fit: cover;
}
.phone {
  background: linear-gradient(135deg, #f1e8dc 0%, #e3d4c2 50%, #cbb49a 100%);
   box-shadow: 0 12px 30px rgba(0, 0, 0, 0.08);
    margin-left:  20% ;
    margin-top: 1%;
   
}
.open {
    background: linear-gradient(135deg, #f1e8dc 0%, #e3d4c2 50%, #cbb49a 100%);
    box-shadow: 0 12px 30px rgba(0, 0, 0, 0.08);
    margin-top: 1%;
    margin-left: 2%;   
}
.card {
     background: linear-gradient(135deg, #f1e8dc 0%, #e3d4c2 50%, #cbb49a 100%); 
      box-shadow: 0 12px 30px rgba(0, 0, 0, 0.08);
}

.btn-tab{
      background: linear-gradient(135deg, #f1e8dc 0%, #e3d4c2 50%, #cbb49a 100%) !important; 
       color: black!important;

}
@media(max-width:640px) {
    .phone {
       background: linear-gradient(135deg, #f1e8dc 0%, #e3d4c2 50%, #cbb49a 100%); 
        margin-left:  0% ;
        margin-top: 1%;
       
    }
.open {
    margin-top: 1%; 
}
 
.card {
    margin-top: 2%;
}
}

@media(max-width:768px) {
    .phone {
        background: linear-gradient(135deg, #f1e8dc 0%, #e3d4c2 50%, #cbb49a 100%); 
        
        margin-left:  0% ;
        margin-top: 1%;
    }
    .open {
        margin-top: 1%; 
    }
    .card{
        margin-top: 2%;
    }

}
.img{
    margin-top: 2%;
}
.right{
   background: linear-gradient(135deg, #f1e8dc 0%, #e3d4c2 50%, #cbb49a 100%); 
    margin-top: 1%;
}
.right h2{
    text-align: center;
    margin-top: 1%;
}
.photo {
    width: 21%;
    margin-top: 1%;
    
   
}
footer {
   background: linear-gradient(135deg, #f1e8dc 0%, #e3d4c2 50%, #cbb49a 100%); 
    margin-top: 1%;  
}
footer span {
    font-size: 21px;
}
.card img {
    width: 40%;
    margin-left: 29%;
}
